package cn.dankal.basiclib.model;

public class LoginModel {
    private UserModel info;
    private TokenModel meta;

    public UserModel getInfo() {
        return info;
    }

    public void setInfo(UserModel info) {
        this.info = info;
    }

    public TokenModel getMeta() {
        return meta;
    }

    public void setMeta(TokenModel meta) {
        this.meta = meta;
    }
}
